*, *:before, *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
}

.shortcodes *, .shortcodes *:before, .shortcodes *:after, .search-submit-button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.contact-captcha{
    display: inline-block;
    width: 100%;
}

.captcha-holder{
    display: inline-block;
}

#captcha-form{margin-right: 15px;}

.refresh-text{
    display: inline-block;
    color: #666;
    font-family: 'Helvetica';
    font-size: 14px;
}

.captcha-refresh{
    display: inline-block;
    background: url("../style/img/refresh-ico.png") no-repeat left bottom;
    cursor: pointer;
    width: 16px;
    height: 19px;
    margin-top: 13px;
}

#contact-success {
    height: 15px;
    display: inline-block;
    color: #747474;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    top: 26px;
    left: 15px;
}

#message {
    height: 15px;
    display: inline-block;
    color: #747474;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    top: 27px;
    left: 160px;
    width: 50%;
}

/*shortcode for infobox*/
.tk-preview .shortcode-infobox{
    width: 100%;
    padding: 40px 0;
    text-transform: uppercase;
    color: #FFF;
    font-size: 25px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    background-color: #e85c2c;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
.shortcodes .shortcode-infobox{
    padding: 40px 40px;
    color: #FFF;
    font-size: 25px;
    font-family: 'Helvetica';
    font-weight: bold;
    text-align: center;
    background-color: #e85c2c;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    line-height: 1.5em;
    margin:0 0 30px 0;
    float: none;
    display: inline-block;
    box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.15);
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: -o-calc(100% - 80px);
    width: calc(100% - 80px);
}

.shortcodes .shortcode-infobox p{
    font-size: 25px;
    line-height: 35px;
}


.dropcap-background{
    float: left;
    padding: 0px 9px 0px 9px;
    text-transform: uppercase;
    color: #5d5d5d;
    font-size: 2.2em!important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: auto!important;
    margin: 5px 8px 0px 0!important;
    line-height: 1.1em!important;
    background-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}

.dropcap-no-background{
    float: left;
    padding: 14px 8px 10px 0;
    text-transform: uppercase;
    color: #5d5d5d;
    font-size: 3em!important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: auto!important;
    margin: 0!important;
    line-height: 0.3em!important;
}

.shortcodes {
    float: left;
    width: 100%;
    color: #5d5d5d;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 21px;
}


.one-half, .one-third, .one-fourth{
    color: #5d5d5d;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


em{font-style: italic}
strong{font-weight: bold}
.shortcodes ul {padding: 0 0 0 25px;list-style-type: disc;-webkit-font-smoothing: antialiased;}
.shortcodes ol {padding: 0 0 0 25px;list-style-type: decimal;-webkit-font-smoothing: antialiased;}
.shortcodes ul li{
    float: left;
    color: #5d5d5d;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    list-style-type: disc;
    width: 100%;
    -webkit-font-smoothing: antialiased;
}

.shortcodes ol li{
    float: left!important;
    color: #5d5d5d;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    width: 100%;
    list-style-type: decimal;
    -webkit-font-smoothing: antialiased;
}

.home-slider-fix .slider-images img{height: auto!important}

.margin-top60{margin-top: 60px;}

.page-template-_contact-php .shortcodes li{
    width: 90%!important;
}


.tabs ul li{width: auto!important;padding-left: 0!important}

.shortcodes hr {
    border: none;
    width: 100%;
    background: rgba(0, 0, 0, 0.11);
    height: 1px;
    margin: 15px 0;
    display: inline-block;
}

blockquote{
    width: 100%;
    margin: 20px 0;
    display: inline-block;
}

.blog-one-text blockquote p, blockquote div, blockquote p{
    float: right;
    padding-left: 30px;
    color: #999999;
    font-size: 24px;
    font-family: 'Helvetica';
    line-height: 32px;
    font-weight: bold;
    background: url("../style/img/img-quote.png") no-repeat top left;
}

.tk-preview li, .shortcodes li{
    float: left;
    color: #5d5d5d;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 2px 0 0 32px;
    margin: 0 0 12px 0;
    list-style: none;
}


.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 0 0px 16px 25px;
}

.alignleft {
    float: left;
    margin: 0 25px 16px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.sticky {
    color: #666666;
    font-size: 14px;
    font-family: 'Helvetica';
    text-shadow: 0 1px 0 #e8e8e8;
    padding-bottom: 9px;
}

.bypostauthor{}


/*--- TOGGLE BOXES ---*/
.toggle-holder {
    float: left;
    width: 100%;
    margin-bottom: 26px;
}

.toggle-holder p{
    float: left;
    width: 96%;
    overflow: hidden;
}

.toggle-holder {
    display: inline-block;
    box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.15);
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: calc(100% - 40px);
    margin: 0 0 14px 0;
    background-color: #ffffff;
    padding: 15px 20px 15px 20px;
    border: 1px solid #dfdfdf;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    
}

.our-team-page-one-text .toggle-holder {
    width:92.5%;
}

/*.sidebar_on .toggle-holder {width: 93%}*/

.toggle-holder p {
    display: inline-block;
    width: 96%;
    color: #5d5d5d;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    overflow: hidden;
    margin: 0;
    margin: 14px 0 0;
    float: right;
    margin-bottom: 8px;
}

.sidebar_on .toggle-holder p {width: 94%; }

.toggle-holder span {
    float: left;
    width: 100%;
    cursor: pointer;
    margin: 0;
    padding: 0;
    -webkit-transition: color 120ms linear;
    -moz-transition: color 120ms linear;
    transition: color 120ms linear;
}

.toggle-holder span:hover {
    color: #313438;
}

.toggle-holder span {
    float: left;
    width: auto;
    max-width: 95%;
    color: #f16426;
    font-size: 18px;
    font-family: 'Helvetica';
    line-height: 20px;    
    cursor: pointer;
    margin: 3px 0 0 0;
    padding: 0;
    -webkit-transition: color 120ms linear;
    -moz-transition: color 120ms linear;
    transition: color 120ms linear;
}

.toggle-holder h5:hover {
    color: #313438;
}

.toggle-holder h6 {
    float: left;
    width: 16px;
    height: 16px;
    background: url("../style/img/toggle-img-activ.png") no-repeat 0px 0px;
    overflow: hidden;
    margin: 5px 20px 0 0;
    padding: 0;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    cursor: pointer;
}

.toggle-holder h6.active-togle-img {
    background: url("../style/img/toggle-img.png") no-repeat 0px 0px;
    cursor: pointer;
}


/*--- TABS ---*/
.tabs {
    float: left;
    width: 100%;
    border: 0;
    background: none;
}

.tabs .ui-widget-header {
    float: left;
    width: 100%;
    background: none;
    border: none;
    padding: 0;
    -webkit-border-radius: 2px 0 0 0;
    -moz-border-radius: 2px 0 0 0;
    -o-border-radius: 2px 0 0 0;
    -ms-border-radius: 2px 0 0 0;
    -khtml-border-radius: 2px 0 0 0;
    border-radius: 2px 0 0 0;
    outline: none;
}

.tabs .ui-widget-header li {
    margin: 0 -1px 0 0;
    border-radius: 0;
    color: #262a30;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    line-height: 26px;
    border-width: 0;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    outline: none;
}

.tabs .ui-widget-header li.ui-tabs-active { margin-bottom: -1px; }

.tabs .ui-state-default a,
.tabs .ui-state-default a:link,
.tabs .ui-state-default a:visited {
    border: 1px solid #dfdfdf;
    border-bottom: none;
    color: #f16426;
    font-size: 18px;
    font-family: 'Helvetica';
    font-weight: 400;
    line-height: 1.625em;
    outline: none;
}

.tabs .ui-state-hover {
    color: #262a30;
    background: #fff;
    transition: background .1s linear;
    -webkit-transition: background .1s linear;
    -moz-transition: background .1s linear;
}

.tabs .ui-state-active,
.tabs .ui-widget-content .ui-state-active,
.tabs .ui-widget-header .ui-state-active {
    border: 1px solid #e5e5e5;
    border-bottom: none;
    color: #262a30;
    font-size: 16px;
    font-family: 'Helvetica';
    font-weight: bold;
    line-height: 26px;
    border-width: 0;
}

.tabs .ui-state-active a,
.tabs .ui-state-active a:link,
.tabs .ui-state-active a:visited {
    color: #f16426;
    font-size: 18px;
    font-family: 'Helvetica';
    font-weight: 400;
    line-height: 1.625em;
    outline: none;
}

.tabs ul li{width: auto;}

.tabs .tab div{
    float: left;
    border: 1px solid #dfdfdf;
    background: #fff;
    color: #5d5d5d;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 1em 1.2em;
    -webkit-border-radius: 0 2px 2px 2px;
    -moz-border-radius: 0 2px 2px 2px;
    -o-border-radius: 0 2px 2px 2px;
    -ms-border-radius: 0 2px 2px 2px;
    -khtml-border-radius: 0 2px 2px 2px;
    border-radius: 0 2px 2px 2px;
    -webkit-font-smoothing: antialiased;
    box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.15);
}

/* CALL TO ACTION */
.home-call-action {
    float: none;
    display: inline-block;
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: calc(100% - 40px);
    border: 1px solid #dfdfdf;
    background: #fff;
    color: #5d5d5d;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 20px;
    -webkit-border-radius: 0 2px 2px 2px;
    -moz-border-radius: 0 2px 2px 2px;
    -o-border-radius: 0 2px 2px 2px;
    -ms-border-radius: 0 2px 2px 2px;
    -khtml-border-radius: 0 2px 2px 2px;
    border-radius: 0 2px 2px 2px;
}

/*.sidebar_on .home-call-action {width: 93%}*/

.call-to-action-shortcode {
    background:#fff;
    position:relative;
    z-index:5;
    box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.15);
}

.cta-button-floater{
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -29px;
    max-width:25%;
}

.home-call-action .color-buttons{
    position: absolute;
    right: 2%;
    margin: 0!important;
    top: calc(50% - 17px);
    top: -moz-calc(50% - 17px);
    top: -webkit-calc(50% - 17px);
    top: -o-calc(50% - 17px);
    top: calc(50% - 17px);
}


.shortcodes .color-buttons{
    font-weight: 600;
    margin-top: 10px;
}

.call-to-action-shortcode .color-buttons {
    float:right;
    margin-right:0;
}

.call-to-action-shortcode .home-call-action-text p {
    color: #5d5d5d;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom:0;
}

.call-to-action-shortcode .home-call-action-text {
    width:70%;
}

.no-sidebar .call-to-action-shortcode .home-call-action-text {
    width:80%;
}

.no-sidebar .call-to-action-shortcode .cta-button-floater{
    width:17%;
}

.call-to-action-shortcode .home-call-action-fullwidth, .no-sidebar .call-to-action-shortcode .home-call-action-fullwidth{
    width:100%;
}



nav button{
    -webkit-appearance: none;
    outline: none;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    color: #5a5a5a;
    font-size: 0.8em;
    font-family: 'Arvo', serif;
    font-weight: 400;
    padding-top: 6px;
}


.gallery{text-align: center}

.gallery a img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition:  opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
    border: none!important;
    height: auto!important;
    max-width: 90%;
}


.gallery a img:hover{
    opacity: 0.6;
    filter: alpha(opacity= 60);
}


.speakers-single-text.shortcodes ul li{
    list-style: none;
    width: auto;
    margin: 0 5px 0 0;
    color: #afafaf
}

.speakers-single-text.shortcodes ul {
    padding: 0;
}

.speakers-single-text.shortcodes p {width: auto; display: block}

.tk_sc_block_toggle {
    float: left;
}

.tk_sc_block_toggle .icon-plus,
.tk_sc_block_toggle .icon-minus {
    top: 14px;
    background: #ff6825;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 1px 1px 0;
    width: 16px;
    height: 16px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.alert {
    padding: 19px 35px 18px 28px;
}

.tk_sc_block_accordion i {
    top: 24px;
}

/*SHORTCODES*/

.shortcodes .tk_sc_block_accordion i {
    top: 20px;
}

.shortcodes .tk_sc_block_toggle i {
    top: 11px;
}

.shortcodes .tk-shortcode-tabs ul li {
    float: left;
    width: auto;
}

.shortcodes .tk-shortcode-tabs ul {
    background: none;
}

.tk-shortcode-tabs .nav-tabs a {
    float: left;
    padding: 15px;
}

.tk-shortcode-tabs .nav-tabs a h5 {
    margin-bottom: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    font-size: 20px;
    line-height: 20px;
}

.shortcodes .tk-shortcode-tabs ul {
    margin: 0 0 -1px 0!important;
}

.tab-pane {display: none;}
.tab-pane.active {display: block;}

.pricing-table-one h4 {
    font-weight: 400;
    font-size: 29px;
    margin-bottom: 0;
}

.tk_sc_block_toggle h5.tab-head, 
.tk_sc_block_accordion h5.tab-head {
    font-size: 17px;
    line-height: 20px;
}

.shortcodes .pricing-table-one .color-buttons a:hover {
    color: #fff;
}
.pricing-button a.price_btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 7px 17px 7px;
}

.shortcodes .pricing-table-one-center p {
    width: auto;
    padding: 10px 0;
}

body .shortcodes .progress {
    background: #fff;
    margin: 0 0 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

body .shortcodes .progress .bar {
    background: #F16426;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.tk-infobox p {
    font-size: 15px;
}

.tk-infobox.alert {
    padding: 17px 30px 17px 24px;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
}

.tab-content {
    display: inline-block;
    width: 100%;
}

.tab-pane.active {
    background: #ffffff;
}

.tab-pane {
    margin-top: 0;
}

.tab-pane,
.tab-content,
.tk-shortcode-tabs {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.shortcodes .tk-shortcode-tabs ul li,
.tk_sc_block_toggle {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.tk-shortcode-tabs .nav-tabs a,
.shortcodes .tk-shortcode-tabs ul li {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.shortcodes .dropcap-background {
    font-size: 29px!important;
    padding: 0 9px 2px;
    margin: 4px 8px 0 0!important;
}

.shortcodes .tk-infobox p {
    margin: 0!important;
}

.shortcodes .alert-error p {color: #c44a4a!important;}
.shortcodes .alert-success p {color: #808d39!important;}
.shortcodes .alert-block p {color: #bca272!important;}
.shortcodes .alert-info p {color: #3f78a6!important;}

.shortcodes .pricing-table-one-center p {
    width: auto;
    padding: 7px 0 0 0;
    margin: 0!important;
}

.pricing-table-one-center span {
    line-height: 31px;
}

.col-sm-6 .pricing-table-one-center {
    padding: 7px 20px;
}

.shortcodes .pricing-table-one-center a {color: #F58D5E;}
.shortcodes .pricing-table-one-center a:hover {color: #555555;}

.pricing-button h6 a.price_btn {
    float: none;
    font-weight: bold;
    font-size: 14px;
}

.tk_sc_block_toggle h5.tab-head, 
.tk_sc_block_accordion h5.tab-head {
    float: none;
}

.shortcodes .tk_sc_block_accordion .tab-body p {
    margin: 0!important;
}

.shortcodes .tk-shortcode-tabs .nav-tabs li a {
    margin: 0 -1px -3px 0!important;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
}

.tk_sc_block_toggle h5.tab-head, .tk_sc_block_accordion h5.tab-head {
    padding: 15px 70px 15px 15px;
}
.pricing-table-one .price_btn:hover,
.pricing-table-one .price_btn {color: #fff!important;}

.pricing-table-one .pricing-button {
    float: none;
    height: auto;
}

blockquote {
    border-left: none;
    display: inline-block;
}


/*Buttons*/
a.btn {
    padding: 7px 20px 8px;
}

.shortcodes a.btn.btn-large {
    font-size: 20px;
    padding: 17px 20px 17px;
}

.shortcodes a.btn.btn-small {
    padding: 5px 14px 5px;
}

.shortcodes a.btn.btn-mini {
    padding: 3px 10px 3px;
}

.shortcodes a.btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    color: #fff;
    font-weight: bold;
}

.pricing-button.color-button-yellow h6 a.price_btn,
a.btn.btn-warning {
    background: #eee848; /* Old browsers */
    background: -moz-linear-gradient(top,  #eee848 0%, #eee848 50%, #dfd941 50%, #dfd941 93%, #726f29 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee848), color-stop(50%,#eee848), color-stop(50%,#dfd941), color-stop(93%,#dfd941), color-stop(100%,#726f29)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eee848 0%,#eee848 50%,#dfd941 50%,#dfd941 93%,#726f29 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eee848 0%,#eee848 50%,#dfd941 50%,#dfd941 93%,#726f29 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eee848 0%,#eee848 50%,#dfd941 50%,#dfd941 93%,#726f29 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eee848 0%,#eee848 50%,#dfd941 50%,#dfd941 93%,#726f29 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee848', endColorstr='#726f29',GradientType=0 ); /* IE6-9 */
    color: #737020;
    text-shadow: #D4CF5C 0 1px 0;
    border: 1px solid #747474;
}

.pricing-button.pricing-button.color-button-yellow h6 a.price_btn:hover,
a.btn.btn-warning:hover {
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top,  #1e5799 0%, #d3ce3c 0%, #ede747 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#d3ce3c), color-stop(100%,#ede747)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e5799 0%,#d3ce3c 0%,#ede747 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1e5799 0%,#d3ce3c 0%,#ede747 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1e5799 0%,#d3ce3c 0%,#ede747 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1e5799 0%,#d3ce3c 0%,#ede747 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#ede747',GradientType=0 ); /* IE6-9 */
    color: #737020;
}

.pricing-button.color-button-black h6 a.price_btn,
a.btn.btn-inverse {
    background: #666666; /* Old browsers */
    background: -moz-linear-gradient(top,  #666666 0%, #666666 50%, #565656 50%, #565656 93%, #0d0d0d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(50%,#666666), color-stop(50%,#565656), color-stop(93%,#565656), color-stop(100%,#0d0d0d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #666666 0%,#666666 50%,#565656 50%,#565656 93%,#0d0d0d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #666666 0%,#666666 50%,#565656 50%,#565656 93%,#0d0d0d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #666666 0%,#666666 50%,#565656 50%,#565656 93%,#0d0d0d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #666666 0%,#666666 50%,#565656 50%,#565656 93%,#0d0d0d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#0d0d0d',GradientType=0 ); /* IE6-9 */
    color: #fff;
    text-shadow: #636363 0 1px 0;
    border: 1px solid #747474;
}

.pricing-button.color-button-black h6 a.price_btn:hover,
a.btn.btn-inverse:hover {
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top,  #1e5799 0%, #474747 0%, #656565 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#474747), color-stop(100%,#656565)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e5799 0%,#474747 0%,#656565 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1e5799 0%,#474747 0%,#656565 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1e5799 0%,#474747 0%,#656565 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1e5799 0%,#474747 0%,#656565 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#656565',GradientType=0 ); /* IE6-9 */
}

.pricing-button.color-button-grey h6 a.price_btn,
a.btn.default {
    background: #dbdbdb; /* Old browsers */
    background: -moz-linear-gradient(top,  #dbdbdb 0%, #dbdbdb 50%, #c1c1c1 50%, #c1c1c1 93%, #858585 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(50%,#dbdbdb), color-stop(50%,#c1c1c1), color-stop(93%,#c1c1c1), color-stop(100%,#858585)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #dbdbdb 0%,#dbdbdb 50%,#c1c1c1 50%,#c1c1c1 93%,#858585 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #dbdbdb 0%,#dbdbdb 50%,#c1c1c1 50%,#c1c1c1 93%,#858585 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dbdbdb 0%,#dbdbdb 50%,#c1c1c1 50%,#c1c1c1 93%,#858585 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #dbdbdb 0%,#dbdbdb 50%,#c1c1c1 50%,#c1c1c1 93%,#858585 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#858585',GradientType=0 ); /* IE6-9 */
    color: #626262;
    text-shadow: #d9d9d9 0 1px 0;
    border: 1px solid #747474;
}

.pricing-button.color-button-grey h6 a.price_btn:hover,
a.btn.default:hover {
    background: #c0c0c0; /* Old browsers */
    background: -moz-linear-gradient(top,  #c0c0c0 0%, #dadada 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0c0c0), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c0c0c0 0%,#dadada 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c0c0c0 0%,#dadada 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c0c0c0 0%,#dadada 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c0c0c0 0%,#dadada 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
    color: #626262;
}

.pricing-button.color-button-green h6 a.price_btn,
a.btn.btn-success {
    background: #6ac072; /* Old browsers */
    background: -moz-linear-gradient(top,  #6ac072 0%, #6ac072 50%, #5ead66 50%, #5ead66 93%, #335437 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ac072), color-stop(50%,#6ac072), color-stop(50%,#5ead66), color-stop(93%,#5ead66), color-stop(100%,#335437)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6ac072 0%,#6ac072 50%,#5ead66 50%,#5ead66 93%,#335437 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6ac072 0%,#6ac072 50%,#5ead66 50%,#5ead66 93%,#335437 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6ac072 0%,#6ac072 50%,#5ead66 50%,#5ead66 93%,#335437 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6ac072 0%,#6ac072 50%,#5ead66 50%,#5ead66 93%,#335437 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ac072', endColorstr='#335437',GradientType=0 ); /* IE6-9 */
    color: #315A34;
    text-shadow: #70BB78 0 1px 0;
    border: 1px solid #747474;
}

.pricing-button.color-button-green h6 a.price_btn:hover,
a.btn.btn-success:hover {
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top,  #1e5799 0%, #58a35f 0%, #69bf71 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#58a35f), color-stop(100%,#69bf71)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e5799 0%,#58a35f 0%,#69bf71 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1e5799 0%,#58a35f 0%,#69bf71 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1e5799 0%,#58a35f 0%,#69bf71 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1e5799 0%,#58a35f 0%,#69bf71 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#69bf71',GradientType=0 ); /* IE6-9 */
    color: #315A34;
}

.pricing-button.color-button-red h6 a.price_btn,
a.btn.btn-danger {
    background: #e36948; /* Old browsers */
    background: -moz-linear-gradient(top,  #e36948 0%, #e36948 50%, #d36041 50%, #d36041 93%, #773126 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e36948), color-stop(50%,#e36948), color-stop(50%,#d36041), color-stop(93%,#d36041), color-stop(100%,#773126)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e36948 0%,#e36948 50%,#d36041 50%,#d36041 93%,#773126 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e36948 0%,#e36948 50%,#d36041 50%,#d36041 93%,#773126 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e36948 0%,#e36948 50%,#d36041 50%,#d36041 93%,#773126 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e36948 0%,#e36948 50%,#d36041 50%,#d36041 93%,#773126 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e36948', endColorstr='#773126',GradientType=0 ); /* IE6-9 */
    color: #812218;
    text-shadow: #DB775B 0 1px 0;
    border: 1px solid #747474;
}

.pricing-button.color-button-red h6 a.price_btn:hover,
a.btn.btn-danger:hover {
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top,  #1e5799 0%, #c8593b 0%, #e26848 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#c8593b), color-stop(100%,#e26848)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e5799 0%,#c8593b 0%,#e26848 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1e5799 0%,#c8593b 0%,#e26848 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1e5799 0%,#c8593b 0%,#e26848 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1e5799 0%,#c8593b 0%,#e26848 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#e26848',GradientType=0 ); /* IE6-9 */
    color: #812218;
}

a.btn.btn-info {
    background: #2fa5e8; /* Old browsers */
    background: -moz-linear-gradient(top,  #2fa5e8 0%, #2fa5e8 50%, #3393e8 50%, #3393e8 93%, #2f53d6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2fa5e8), color-stop(50%,#2fa5e8), color-stop(50%,#3393e8), color-stop(93%,#3393e8), color-stop(100%,#2f53d6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2fa5e8 0%,#2fa5e8 50%,#3393e8 50%,#3393e8 93%,#2f53d6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2fa5e8 0%,#2fa5e8 50%,#3393e8 50%,#3393e8 93%,#2f53d6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2fa5e8 0%,#2fa5e8 50%,#3393e8 50%,#3393e8 93%,#2f53d6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2fa5e8 0%,#2fa5e8 50%,#3393e8 50%,#3393e8 93%,#2f53d6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2fa5e8', endColorstr='#2f53d6',GradientType=0 ); /* IE6-9 */
    color: #295379;
    text-shadow: #5884B4 0 1px 0;
    border: 1px solid #747474;
}

a.btn.btn-info:hover {
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top,  #1e5799 0%, #3177df 0%, #2fa5e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#3177df), color-stop(100%,#2fa5e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e5799 0%,#3177df 0%,#2fa5e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1e5799 0%,#3177df 0%,#2fa5e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1e5799 0%,#3177df 0%,#2fa5e8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1e5799 0%,#3177df 0%,#2fa5e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2fa5e8',GradientType=0 ); /* IE6-9 */
    color: #295379;
}

.pricing-button.color-button-blue h6 a.price_btn,
a.btn.btn-primary {
    background: #46a5d1; /* Old browsers */
    background: -moz-linear-gradient(top,  #46a5d1 0%, #46a5d1 50%, #3289ae 50%, #3a89ae 93%, #285164 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46a5d1), color-stop(50%,#46a5d1), color-stop(50%,#3289ae), color-stop(93%,#3a89ae), color-stop(100%,#285164)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #46a5d1 0%,#46a5d1 50%,#3289ae 50%,#3a89ae 93%,#285164 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #46a5d1 0%,#46a5d1 50%,#3289ae 50%,#3a89ae 93%,#285164 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #46a5d1 0%,#46a5d1 50%,#3289ae 50%,#3a89ae 93%,#285164 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #46a5d1 0%,#46a5d1 50%,#3289ae 50%,#3a89ae 93%,#285164 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46a5d1', endColorstr='#285164',GradientType=0 ); /* IE6-9 */
    color: #15516C;
    text-shadow: #50A1C8 0 1px 0;
    border: 1px solid #747474;
}

.pricing-button.color-button-blue h6 a.price_btn:hover,
a.btn.btn-primary:hover {
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top,  #1e5799 0%, #3986aa 0%, #46a4cf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#3986aa), color-stop(100%,#46a4cf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e5799 0%,#3986aa 0%,#46a4cf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1e5799 0%,#3986aa 0%,#46a4cf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1e5799 0%,#3986aa 0%,#46a4cf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1e5799 0%,#3986aa 0%,#46a4cf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#46a4cf',GradientType=0 ); /* IE6-9 */
    color: #15516C;
}

.share-this .share-this-content.pin-share a span {
    bottom: -8px!important;
    left: 50px!important;
    background: transparent url('img/count_north_white.png') 0 0 no-repeat!important;
}